body {
    margin: 0;
    background: #111;
    color: white;
    font-family: Arial;
    text-align: center;
}

.container {
    padding: 20px;
}

video {
    width: 90%;
    max-width: 500px;
    border-radius: 20px;
    margin-top: 20px;
    background: black;
}

.buttons {
    margin-top: 15px;
}

button {
    padding: 12px 20px;
    margin: 5px;
    font-size: 16px;
    border: none;
    border-radius: 8px;
    background: green;
    color: white;
    cursor: pointer;
}

button:hover {
    background: darkgreen;
}

#result {
    margin-top: 20px;
    font-size: 20px;
}